Scrum - User story #736

As a user | want to see pending effort in Sprint board tasks

2013-09-07 10:32 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Maybe some Ul tasks refactoring is needed, because now spent effort is rendered.

Subtasks:

To do # 744: Add pending_effort based on custom field to tasks and render it in sprint ...

Resolved

History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaina

- Position changed from 10 to 6

#2 - 2013-09-08 00:12 - Emilio Gonzalez Montaina

- Position changed from 6 to 7

#3 - 2013-09-08 11:09 - Emilio Gonzalez Montana

- Position changed from 7 to 1

#4 - 2013-09-08 20:59 - Emilio Gonzalez Montaina
- Status changed from New to Resolved

- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

- Position changed from 1 to 6

#5 - 2015-04-26 12:53 - Emilio Gonzalez Montaiha
- Category set to Sprint board
